package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustpeople;
import com.qsoft.rs.sincoar.dto.TcustpeopleDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleMapper {

    TcustpeopleMapper INSTANCE = Mappers.getMapper(TcustpeopleMapper.class);

    Tcustpeople getEntidad(TcustpeopleDTO tcustpeople);

    TcustpeopleDTO getDto(Tcustpeople tcustpeople);

}